.categories {
  margin: 30px 0;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));

  a {
    border-radius: 11px;
    display: block;
    padding: 10px 17px 12px;
    transition: 0.3s background-color;
  }

  a, a:visited, a:hover, a:visited:hover {
    color: inherit;
  }

  a:hover {
    background-color: var(--box-hover-background);
    color: var(--text-color);
    filter: none;

    img {
      filter: var(--icon-shadow);
    }
  }

  h4 {
    margin: 0;
    font-size: 15pt;
    font-weight: 800;
  }

  p {
    margin: 5px 0 0;
  }
}


a.pill {
  padding: 5px 20px;
  border-radius: 500px;
  display: inline-block;
  transition: 0.3s background;

  &:hover {
    background: var(--card-hover-background);
  }
}